Meu dispositivo não é compatível com Pokémon GO

Você não pode jogar Pokémon GO neste dispositivo, porque:

  • Você está tentando utilizar uma versão não oficial ou desatualizada do aplicativo. Instale a versão oficial mais recente na Google Play Store ou na App Store, e/ou
  • O sistema operacional do seu dispositivo não possui suporte. Por favor, consulte aqui as versões OS com suporte.